Explorar el Código

Document installation of scrapy via pip

requirements.txt files was dropped with I22c018149b2eefde6ca5c38c22ac06886fe9a7a8.

Change-Id: I8a3219e2a2ac5fb34172225d3322ea13e21da80d
tags/1.6.0
Christian Berendt hace 2 años
padre
commit
9c10de3687
Se han modificado 1 ficheros con 1 adiciones y 1 borrados
  1. +1
    -1
      sitemap/README.rst

+ 1
- 1
sitemap/README.rst Ver fichero

@@ -19,7 +19,7 @@ recommended.

$ virtualenv venv
$ source venv/bin/activate
$ pip install -r requirements.txt
$ pip install Scrapy

When using pip, you may also need to install some development packages. For
example, on Ubuntu 16.04 install the following packages:

Cargando…
Cancelar
Guardar